/* Copyright © 2006. NZDH Ltd. All Rights Reserved. */
/* All source code remains the property of NZDH Ltd. */
/* For any questions/comments, please email info@nzdh.co.nz. */

/* START CSS Document */

.TEXT { color: #ffffff; font-family: Arial, Verdana, sans-serif; font-size: 16px; }
/* wrappers */
#wrapper { width: 100%; margin: 0 auto; padding-top: 0px; margin-top: 0px; background-color: #000000; /*  centers the layout */ }
#first { width: 100%; margin-left: 0px; float: left; }
#second { width: auto; float: 0 right; }
#third { width: 100%; max-width: 200px; border: 0px solid blue; margin-right: 0px; */
}
/* wrappers2 */
#wrapper2 { width: 100%; max-width: 500px; border: 0px solid black; margin: 0 auto; padding-top: 0px; margin-top: 0px;/*  centers the layout */ }
#first2 { width: 100%; max-width: 180px; border: 0px solid red; margin-left: 0px; float: left; }
#second2 { width: 100%; float: right; border: 0px solid green; }
#third2 { width: 100%; max-width: 180px; border: 0px solid blue; margin-left: 0px; float: right; }
/* -------------------------------- */
/* Body Tag */
/* -------------------------------- */
.body { text-align: center; background-color: #000000; font-family: Tahoma, Geneva, sans-serif; font-size: 16px; margin-left: 0; margin-bottom: 0; margin-right: 0; margin-top: 0; color: #FFFFFF; }
A { text-decoration: none; color: #fff; }
A:hover { text-decoration: underline; }
FORM { margin: 0; display: inline; color: #fff; }
SELECT, INPUT, TEXTAREA { font-size: 14px; color: fff; }
.main-table { width: 100%; /* copy width to header, main and footer */ width: 100%; margin-left: auto; margin-right: auto; background-color: #333; }
img.r { width: auto; height: auto; }
/* -------------------------------- */
/* Header */
/* -------------------------------- */
.header { max-width: 320px; height: auto; text-align: center; padding-top: 0px; margin-left: auto; margin-right: auto; );
}
.menu-top { background-color: #000000; height: 30px; text-align: center; vertical-align: middle; }
.menu-top-mob { color: #ffffff; font-size: 14px; font-weight: bold; text-transform: uppercase; background-image: url(../images/menu_top.gif); width: 100%; height: 40px; padding: 5px; }
 -------------------------------- */ /* Main (area between header and footer) */
/* -------------------------------- */
.main {
width: 100%; /* minus side-left and side-right*/
text-align: center;
margin: 0 auto; /*  centers the layout */
background-color: #000;
}
.menu-left { width: 100%; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 0px; text-align: left; background-color: #000000; vertical-align: top; font-size: 16px; }
.menu-right { padding-top: 20px; padding-bottom: 20px; padding-left: 20px; padding-right: 0px; text-align: left; background-color: #000000; vertical-align: top; font-size: 14px; }
.space { background-color: #f000; }
.page { padding-top: 30px; padding-bottom: 30px; padding-left: 10px; padding-right: 10px; text-align: left; vertical-align: top; background-color: #000; color: #fff; }
/* -------------------------------- */
/* Content */
/* -------------------------------- */
H1 { font-size: 18px; color: #ffffff; font-weight: bold; margin-bottom: 0; margin-top: 0; }
H2 { font-size: 16px; color: #ffffff; font-weight: bold; margin-bottom: 0; margin-top: 0; }
h4 { color: #666666; font-size: 14px; }
P { margin-top: 0; }
.heading { font-size: 18px; font-weight: bold; }
.subheading { font-size: 16px; font-weight: bold; }
.text_small { font-size: 14px; }
.error { font-size: 11px; color: #CC0000; }
.success { font-size: 11px; color: #009900; }
/* -------------------------------- */
/* Products */
/* -------------------------------- */
.category { text-align: center; padding: 20px; }
.category:hover { background-color: #333333; }
.product { text-align: center; padding: 20px; }
.product:hover { background-color: #333333; }
.productinfo-image { width: auto; height: auto; }
.productinfo-side { vertical-align: top; text-align: center; width: 130px; padding-left: 10px; padding-top: 10px; font-size: 14px; }
.special { color: #FF0000; }
/* -------------------------------- */
/* Tables */
/* -------------------------------- */
.tableheading { font-weight: bold; height: 25px; background-color: #000000; color: #FFF; }
.tablerow { padding: 15px; height: 90px; }
.tablerow:hover { padding: 15px; background-color: #333333; }
.tablebuttons { border-style: solid; border-width: 1px; border-color: #ffffff; padding: 7px; }
.form { border-style: solid; border-width: 1px; border-color: #fff; padding: 3px; }
.form td { padding: 3px; }
.box { width: 100%; border-style: solid; border-width: 1px; border-color: #ff6699; }
.box-heading { width: 100%; background-color: #000000; font-weight: bold; padding: 2px; }
.box-text { text-align: center; vertical-align: top; padding: 20px; color: #FFFFFF; }
/* -------------------------------- */
/* Images/Files */
/* -------------------------------- */
.images-left { width: 200px; text-align: center; width: auto; height: auto; }
.images-right { width: 200px; text-align: center; width: auto; height: auto; }
.images-top { width: 100%; text-align: center; vertical-align: top; width: auto; height: auto; }
.images-bottom { width: 100%; text-align: center; vertical-align: top; width: auto; height: auto; }
.images-caption { width: auto; height: auto; font-style: italic; font-size: 14px; }
.files-top { width: 100%; text-align: left; }
.files-bottom { width: 100%; text-align: left; }
.files-icon { width: 80px; text-align: center; vertical-align: middle; }
.files-name { font-size: 16px; font-weight: bold; font-style: normal; }
.files-description { font-style: italic; }
/* -------------------------------- */
/* Footer */
/* -------------------------------- */
.footer { width: 100%; text-align: center; padding-top: 14px; padding-bottom: 10px; margin-left: auto; margin-right: auto; font-size: 10px; color: #333333; background-color: #000000; background-image: url(../images/footer.jpg); background-repeat: no-repeat; }
.footer-spacer { width: 970px; background-color: #000000; height: 0px; margin-left: auto; margin-right: auto; }
.footer-text { font-size: 10px; color: #ffffff; }
.terms-text { font-weight: normal; color: #000000; font-family: Tahoma, Geneva, sans-serif; font-size: 24px; font-style: italic; text-align: left; padding-left: 10px; }
/* -------------------------------- */
/* Menu */
/* -------------------------------- */
.menu { width: 100%; border-style: solid; border-width: 0px; margin-bottom: 15px; }
.menu-heading { height: 25px; background-color: #000000; font-weight: bold; padding-left: 3px; }
.menu-heading-text { font-weight: normal; color: #ffffff; font-family: "Times New Roman", Times, serif; font-size: 32px; font-style: italic; text-transform: lowercase; text-align: left; padding-left: 0px; }
.menu-content { background-color: #000000; width: 100%; font-size: 16px; padding-top: 0px; padding-left: 5px; padding-right: 10px; padding-bottom: 5px; }

.menu-content-text { color: #EBEBEB; font-family: Tahoma, Geneva, sans-serif; text-align: center; text-transform: uppercase; }
.menu ul { margin: 0; padding: 5px; list-style-type: none; }
.menu ul li { background-color: #0C0C0C; font-family: Arial; color: #ffffff; font-size: 18px; text-decoration: none; }

.menu ul li ul { position: absolute; width: 100%;  visibility: hidden; }
.menu ul li a { display: block; overflow: auto; text-decoration: none; background-color: #000000; line-height: 25px; vertical-align: middle; }
.menu ul li a:hover { background-color: #333333; line-height: 25px; }
menuline { height: 2px; line-height: 1px;  color: #CCC; }
.hidden-desktop { display: none !important; background: transparent; }
// Phones only @media (max-width: 600px) {
 .hidden-desktop {display: inherit !important;}



/* END CSS Document */
